
Processing Tool - Bug #375

Als Tool:If the colour of the alarm is wrong,it does not have any  prompt in the log file

02/11/2022 10:49 AM - gcyang

Status: Validated Start date: 02/11/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.7

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yanggc_20220218_validate_ok_Als Tool

1.0.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool:If the colour of the alarm is wrong,it does not have any  prompt in the log file

When the colour in the table is wrong,processing alarm procedure

Expected Result：*the alarm pic will not generated,and the log file shows which alarm pic has problem.

*Actual Result： the alarm pic will not generated,but there is no prompt in the log file.

Yanggc_20220218_validate_ok_Als Tool 1.0.7

History

#1 - 02/11/2022 11:05 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from gcyang to hwyang

- Observer changed from hwyang to gcyang

#2 - 02/11/2022 11:14 AM - hwyang

- Assignee changed from hwyang to zzy

#3 - 02/11/2022 05:25 PM - zzy

- Status changed from Opened to Completed

The program judges whether it is a normal table according to the color range of the first row and the first column. If the color range of the first row and

the first column is abnormal, it is not known whether the alarm table lacks color items or other irregular tables.

#4 - 02/14/2022 05:34 PM - gcyang

- Status changed from Completed to Opened

It also does not have any  prompt in the log file

#5 - 02/14/2022 05:59 PM - gcyang

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Validation version set to Als Tool 1.0.5

- Additional info. set to Yanggc_20220214_validate_ok_Als Tool 1.0.5
#6 - 02/17/2022 06:46 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.7/runpanel

#7 - 02/18/2022 03:20 PM - gcyang

- Description updated

- Status changed from Completed to Validated

- Validation version changed from Als Tool 1.0.5 to Als Tool 1.0.7

- Additional info. changed from Yanggc_20220214_validate_ok_Als Tool 1.0.5 to Yanggc_20220214_validate_ok_Als Tool 1.0.7

#8 - 02/18/2022 04:09 PM - gcyang

- Description updated

- Additional info. changed from Yanggc_20220214_validate_ok_Als Tool 1.0.7 to Yanggc_20220218_validate_ok_Als Tool 1.0.7
